from messagebus import (
    TokenCreator,
    TokenPriority,
)


HV_GROUP = "02"

CMP_GROUP = "03"

TK_HV_FIND_SERVICE = TokenCreator.create_token(
    priority=TokenPriority.low,
    message_group=HV_GROUP,
    number="5",
)

TK_CMP_REG_SERVICE = TokenCreator.create_token(
    priority=TokenPriority.high,
    message_group=CMP_GROUP,
    number="4",
)
